/***** Classes spécifiques pour certains élements uniques */
/***** Login *****/
.login-window {
    width: 25rem;
}

/* bouton Modifier Coordonnées */
.margin-top-neg {
    margin-top: -4.25rem;
    margin-right: -0.5rem;
}

/* Bouton Ajouter un Collaborateur */
.margin-top-neg-2 {
    margin-top: -2.65rem;
    margin-right: 0.5rem;
}

/* Formulaire de contact qui colle à la flèche */
.margin-top-neg-3 {
    margin-top: -1.65rem;
}

.contact-arrow-up-transparent {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid transparent;
    display: block;
    margin: 0 auto;
}

.contact-arrow-up-turquoise {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #008c9f;
    display: block;
    margin: 0 auto;
}

div.col-2.selected-inv {
    color: #FFFFFF;
    background-color: #56a3a6;
}

div.col-2.selected-inv:after {
    border-left-color: #56a3a6;
}

div.col-10.selected-inv {
    color: #56a3a6;
}

/* Page des formulaires avec positionnements fixes spécifiques
voir media queries pour les width des éléments */
#formPageHeader {
    background-color: #f2f2f2;
    height: 5.5rem;

}

/*#formPageBilling {*/
/*margin-top: 7.5rem;*/
/*z-index: 2;*/
/*}*/
#space {
    height: 2rem;
    top: 5.5rem;
    background-color: #f2f2f2;
    width: 100%;
    z-index: 2;
}

/*#formPageOrder {*/
/*width: 54rem;*/
/*margin-top: 7.5rem;*/
/*z-index: 2;*/
/*}*/

.small-cat {
    position: relative;
    left: 0.5rem;
    top: -0.7rem;
}

.star-prest {
    position: relative;
    top: 0.6rem;
    left: -2.7rem;
}

.star-order-link:hover .fa-question-circle {
    color: #b6cacf;
}

.star-order-link:hover .fa-question-circle:hover {
    color: #56a3a6;
}

.validation a {
    color: #000;
}

#countryFlag {
    padding-top: 0.2rem;
}

.cart-sum {
    position: absolute;
    padding: 1.5rem;
    z-index: 6;
}

.impModelPrestSupp {
    position: absolute;
    left: -0.5rem;
}

.impModelPrestSupp:hover {
    color: #56a3a6;
}

.modalInfo {
    word-break: break-word;
}

a:not(:hover) {
    text-decoration: none !important;
}

.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

.form-group:not(.margin-bottom-smallest) {
    margin-bottom: 1rem;

    & label {
        margin-bottom: .5rem;
    }

    & .form-check label {
        margin: 0 !important;
    }
}

.row>.col {
    position: relative;
}

.actions {
    margin-right: -3px !important;
}

table.dataTable {
    & tr {

        & th,
        & td {
            color: inherit;
            padding: .75rem;
        }
    }
}

.close {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    background: none;
    border: none;
}

.btn-outline-secondary.yesRadioBtn {
    --bs-btn-color: #008c9f;
    --bs-btn-border-color: #008c9f;
    --bs-btn-hover-bg: #008c9f;
    --bs-btn-hover-border-color: #008c9f;
    --bs-btn-active-bg: #008c9f;
    --bs-btn-active-border-color: #008c9f;
    --bs-btn-disabled-color: #008c9f;
    --bs-btn-disabled-border-color: #008c9f;
}

.dt-container {
    margin-bottom: 50px;

    & table>colgroup {
        display: none;
    }

    & .dt-search {
        display: none;
    }

    &>.dt-info {
        position: absolute;
        left: 0;
        bottom: -40px;
    }

    &>.dt-paging {
        position: absolute;
        right: 0;
        bottom: -50px;

        & button {
            padding: .5rem .75rem;
            line-height: 1.25;
            background-color: #fff;
            border: 1px solid #dee2e6;
        }
    }
}

.multiselect-container.dropdown-menu.show {
    & button {
        background: transparent !important;

        & .dropdown-toggle:after {
            display: none;
        }
    }
}

.record-ref .font-line-margin {
    line-height: 0.8rem;
}

#searchByDiv {
    & input[type="search"] {
        width: 100%;
    }

    & .loupe {
        left: auto;
        right: .5em;
        position: absolute;
    }
}